Tag Archives: PulseAudio

Viber: no connection – qt.network.ssl: Incompatible version of OpenSSL

27 February 2019
 

 On a fresh Arch Linux setup – Viber starting, but during authorization – can’t connect to the network. In general – Viber’s desktop version is really limited but anyway it’s better then use it from a cell. Tried to google few times as I didn’t found the error in messages to use exactly in google’s… Read More »